forum Forumsplay_arrow Minecraft fiber_manual_record Help

3

Is It Possible To Totally Disable A Block

3 emeralds4 replies86 views
created 03/21/2018 12:53 pm by onelungx
last reply 03/22/2018 12:43 am
Hey there i have recently ran into an issue with my server that i am trying clear up and make sure wont bother me again down the road! my server is 1.8 - 1.12.2 so people can join on version 1.8 and up basically but if you are playing 1.8 on a 1.12 server there are blocks on the server that your game doesnt detect and can cause issues.... for instance block type Grass Path (208) is a block that is not on 1.8 and if i had an area with that block being used and a 1.8 player walks across it, they get stuck instantly and can't move at all unless TPed from their location. so what i want to do is jsut totaly take grass path off the server so no one can use it, place it, or create it. please let me know guys, thanks for yalls time
Posted by avatar
onelungx
Level 7 : Apprentice Taco
10

4 replies

3
03/21/2018 2:21 pm
Level 30 : Artisan Architect
Isz
avatar
why don't you just make your server 1.12? problem solved. it takes two seconds for a player to switch from 1.8 to 1.12 and launch the game
1
03/21/2018 4:33 pm
Level 7 : Apprentice Taco
onelungx
avatar
very true, i will consider that for sure, my past dev had it set up like that and i just didnt even think about changing it tbh. and btw i freaking love your avatar lol my skin ingame is Fry actually lol imgur.com/v0RomRy
2
03/21/2018 8:09 pm
Level 30 : Artisan Architect
Isz
avatar
Haha nice, my ingame skin is Bender. Gotta love futurama
1
03/22/2018 12:43 am
Level 24 : Expert Blockhead
Nitwick
avatar
Yeah, while it's possible to do what you suggest, I think it would be far simpler for you to update and have people suck it up and change their launcher version. The only legitimate excuse I can think of is technical issues on the client side, which isn't necessarily your issue to manage and compensate for in this case.

And if there are elements that you really like about 1.8 that you want to retain, there's probably plugins for them anyways.

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome